Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Typedefs
tfacep.h File Reference
`#include "hosthplb.h"`
`#include "blobs.h"`
`#include "tessarray.h"`
`#include "notdll.h"`
`#include "oldlist.h"`
`#include "permute.h"`
`#include "blobclass.h"`
`#include "stopper.h"`
`#include "associate.h"`
`#include "chop.h"`
`#include "structures.h"`

Go to the source code of this file.

## Typedefs

typedef void(* | TESS_TESTER )(TBLOB *, BOOL8, char *, inT32, LIST)
typedef LIST(* | TESS_MATCHER )(TBLOB *, TBLOB *, TBLOB *)

## Typedef Documentation

typedef LIST(* TESS_MATCHER)(TBLOB *, TBLOB *, TBLOB *)

Definition at line 36 of file tfacep.h.

typedef void(* TESS_TESTER)(TBLOB *, BOOL8, char *, inT32, LIST)

Definition at line 35 of file tfacep.h.